//#define XERR
#include "filter.ih"

    // by parser/hdr.cc

void Filter::setHeader(std::string const &header)
{
//    xerr("saw header " << header);

    Mail::instance().hdr(header);       // activate the specified header
    d_current.header(header);
}
